-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Install the Remote Loader on NT and put the driver there. You only need
the IDM engine and the driver configuration (stored in eDirectory) on
the eDirectory box and then you can SSLize your connection to NT for
security via the Remote Loader and Engine's connection.

I'm fairly sure you can put the NT driver on W2K but I don't see why it
wouldn't go on W2K3 unless that was explicitly disabled due to a lack of
support (quite a version gap there).

Good luck.





rphillips@bdokendalls.com.au wrote:
> Hi
>
> We have a nw65 network with a NT domain connected by NDS4NT We are about to
> upgrade(?) to AD and to do this the plan is to Install IDM3 and connect
> edir to nt driver for password sync then upgrade to AD and connect edir to
> ad . I have set up a win2k3 box with edir 8.7 on it and went to install
> IDM3 but got to a point to install the drivers but the NT driver was greyed
> out saying it was not supported on this platform. Anyone have any ideas? Do
> I need to put it on a win2k box?
>
> TIA
>
> Russ

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFF8NBQ7eGRNwWOK9IRAqlTAKCAwNiKxvUyDN1vyoR9g6 R4dj08fQCeJxvh
hH0O1oCMr4qINxaPYINlr5s=
=XI+U
-----END PGP SIGNATURE-----